# CyberSource.Notificationsubscriptionsv2webhooksSecurityPolicy

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**securityType** | **String** | Security Policy of the client server. | [optional] 
**config** | [**Notificationsubscriptionsv2webhooksSecurityPolicyConfig**](Notificationsubscriptionsv2webhooksSecurityPolicyConfig.md) |  | [optional] 


